.confirm[data-v-c4a7760e] {
  background: var(--btn-bg);
  color: var(--btn-text);
  width: 190px;
  border: none;
  margin: 0 auto;
  border-radius: 22px;
}

.check[data-v-c4a7760e] {
  width: 16px;
  height: 16px;
  border-width: 1px;
  border-color: #c8c9cc;
  border-style: solid;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.check.active[data-v-c4a7760e] {
  background: var(--text);
  border: none;
}

.border-bottom[data-v-c4a7760e] {
  border-bottom: 1px solid rgb(214, 215, 217);
  width: 100%;
  transform: scaleY(0.5);
}

.input input[data-v-c4a7760e] {
  border: none;
  outline: none;
  flex: 1;
}

.quick[data-v-c4a7760e] {
  position: absolute;
  top: 30px;
  left: 10px;
  background: #0000004d;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 16px;
  font-weight: 500;
}

.am[data-v-c4a7760e] {
  animation: arrowMove-c4a7760e 2s ease-in-out infinite;
}

@keyframes arrowMove-c4a7760e {
  0%,
  to {
    -webkit-transform: translateX(0);
    transform: translate(0);
  }

  50% {
    -webkit-transform: translateX(-3px);
    transform: translate(-3px);
  }
}

.input[data-v-c4a7760e] {
  color: #fff;
}

.input input[data-v-c4a7760e] {
  background-color: transparent;
  border: none;
  outline: none;
  flex: 1;
}

.content[data-v-c4a7760e] {
  background: var(--background-1);
  background-size: 100% 100%;
}

.login-container[data-v-c4a7760e] {
  padding: 60px 40px 40px;
  box-sizing: border-box;
}

.login-container .login-logo[data-v-c4a7760e] {
  margin-bottom: 40px;
}

.login-form-item[data-v-c4a7760e] {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 20px;
  border-radius: 10px;
  background: var(--background);
  margin-bottom: 20px;
  box-sizing: border-box;
  position: relative;
}

.error-message[data-v-c4a7760e] {
  font-size: 12px;
  color: red;
}

.scale-items-wrap[data-v-c4a7760e] {
  margin-top: 16px;
  gap: 16px;
}

.scale-item[data-v-c4a7760e] {
  display: flex;
  align-items: center;
  justify-content: center;
  animation: breathing 1.6s ease-in-out infinite;
  width: 30px;
  height: 30px;
}
